/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* Ninja Forms */
.nf-form-fields-required {
	display: none;
}

.nf-form-content label {
	font-size: 16px;
	line-height: 18px;
}
.nf-form-content .label-above .nf-field-label, .nf-form-content .label-below .nf-field-label, .nf-form-content .label-hidden .nf-field-label {
	margin-bottom: 2px !important;
	line-height: 1.2 !important;
}
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
	/*height: 40px !important;*/
}
.general-contact-wrap input[type=text], .general-contact-wrap input[type=password], .general-contact-wrap input[type=email], .general-contact-wrap input[type=tel], .general-contact-wrap input[type=date], .general-contact-wrap input[type=month], .general-contact-wrap input[type=week], .general-contact-wrap input[type=time], .general-contact-wrap input[type=number], .general-contact-wrap input[type=search], .general-contact-wrap input[type=url], .general-contact-wrap textarea {
	padding: 6px 12px !important;
}

.nf-error.field-wrap .nf-field-element:after {
    font-size: 18px;
    height: 38px !important;
    width: 38px !important;
    line-height: 40px !important;
}
.nf-after-field .nf-error-msg, .nf-error-field-errors {
	font-size: 14px;
	line-height: 1em;
}
.nf-form-content .list-select-wrap>div div:after {
    font-size: 18px;
    height: 38px;
    line-height: 40px;
}
.nf-form-content .listselect-wrap .nf-field-element div, 
.nf-form-content .ninja-forms-field {
	padding: 6px 12px;
}
.nf-after-form-content {
	padding: 0px 10px;
}
#ninja_forms_required_items, .nf-field-container {
	margin-bottom: 10px !important;
}

.nf-form-content select.ninja-forms-field {
    color: #666666 !important;
}